next: http://www.rnacentral.org/api/v1/rna?format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 556
  md5: e9e44071a226890004ffcb37a57348a8
  publications: http://www.rnacentral.org/api/v1/rna/URS000186729B/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186729B
  sequence: AAAACCUGUGGGGAAUUUUGGACAAUGGGGGAAACCCUGAUCCAGCCAUCCCGCGUGUGCGAUGAAGGCCUUCGGGUUGUAAAGCACUUUUGGCAGGAAAGAAACGUCAUGGGCUAAUACCCCGUGAAACUGACGGUACCUGCAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGUGCGCAGGCGGUUUGGAAAGAAAGAUGUGAAAUCCCAGAGCUUAACUUUGGAACUGCAUUUUUAACUACCGAGCUAGAGUGUGUCAGAGGGAGGUGGAAUUCCGCGUGUAGCAGUGAAAUGCGUCGAUAUGCGGAGGAACACCGAUGGCGAAGGCAGCCUCCUGGGAUAACACUGACGCUCAUGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCCUAAACGAUGUCAACUAGCUGUUGGGGCCUUCGGGCCUUGGUAGCGCAGCUAACGCGUGAAGUUGACCGCCUGGGGAGUACGGUCGCAAGAUUA
  url: http://www.rnacentral.org/api/v1/rna/URS000186729B?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS000186729B/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 301
  md5: e9e44084a5866fb005aa405e01b64941
  publications: http://www.rnacentral.org/api/v1/rna/URS000186729C/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186729C
  sequence: CAGUAGCCGCGGGAAUACGUAGGUGGCAAGCGUUGUCCGGAACUAUUGGGCGUAAAGCGCGCGCAGGCGGAUAGGUCAGUCUGUCUUAAAAGUUCGGGGCUUAACCCCGUGAUGGGAUGGAAACUGCCAAUCUAGAGUAUCGGAGAGGAAAGUGGAAUUCCUAGUGUAGCGGUGAAAUGCGUAGAUAUUAGGAAGAACACCAGUGGCGAAGGCGACUUUCUGGACGAAAACUGACGCUGAGGCGCGAAAGCCAGGGGAGCGAACGGGAUUAGAUACCCGUGUAGUCCCUGUCUCUUUACAC
  url: http://www.rnacentral.org/api/v1/rna/URS000186729C?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS000186729C/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 375
  md5: e9e44276fb96acbba12a3433a7c4e7f8
  publications: http://www.rnacentral.org/api/v1/rna/URS000186729D/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186729D
  sequence: GUAGGUGGCAAGCGUUGUCCGGAAUUAUUGGGCGUAAAGCGCGCGCAGGUGGUUCUUUAAGUCUGAUGUGAAAGCCCCCCGGGCUCAACCGGGGGAGGGUCAUUGGAAACUGUGGAACUUGAGUGCAGGAGAGGAAAGUGGAAUUCCACGUGUAGCGGUGAAAUGCGUAGAUAUGUGGAGGAACACCAGUGGCGAAGGCGACUUUCUGGCCUGUAACUGACACUGAGGCGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAGUGCUAAGUGUUGGGGGGUUUCCGCCCCUCAGUGCUGCAGCUAACGCAUUAAGCACUCCGCCUGGGGAGUACGGUCGCAAAGACUG
  url: http://www.rnacentral.org/api/v1/rna/URS000186729D?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS000186729D/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: e9e44329ab290746174d36c535cc9ce8
  publications: http://www.rnacentral.org/api/v1/rna/URS000186729E/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186729E
  sequence: GACAGAGGGUGCAAACGUUGUUCGGAAUUACUGGGCGUAAAGCGAGUGUAGGCGGUCUUGUAAGUCGGAUGUGAAAGCCCCGGGCUCAACCCGGGAAGUGCACUCGAUGCUGCGAGGCUAGAGUACUGGAGAGGUUGGUGGAAUUCUCGGUGUAGAGGUGAAAUUCGUAGAUAUCGAGAGGAACACCGGUGGCGAAGGCGGCCAACUGGACAGAUACUGACGCUGAGACUCGAAAGCGUGGGGAGCAAACAGG
  url: http://www.rnacentral.org/api/v1/rna/URS000186729E?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS000186729E/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: e9e443e4a2b5558f5ce1ca3be3706644
  publications: http://www.rnacentral.org/api/v1/rna/URS000186729F/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186729F
  sequence: UACGUAGGGGGCAAGCGUUGUCCGGAAUCAUUGGGCGUAAAGCGCGUGUAGGCGGCUCGGUAAGUCCGCUCUGAAAGUCCAGGGCUCAACCCUGGGAUGCGGGUGGAUACUGCCGGGCUCGAGUCCGGAAGAGGCGAGUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGAUGGCGAAGGCAGCUCGCUGGGACGGUACUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGG
  url: http://www.rnacentral.org/api/v1/rna/URS000186729F?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS000186729F/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 459
  md5: e9e445e6ba37fb6c63058ebe6f93a582
  publications: http://www.rnacentral.org/api/v1/rna/URS00018672A0/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00018672A0
  sequence: ACUACGGGCGGCAGCAGUGAGGAAUAUUGGUCAAUGGGCGCGAGCCUGAACCAGCCAAGUAGCGUGAAGGAUGACUGCCCUACGGGUUGUAAACUUCUUUUAUAAAGGAAUAAAGUGAGGCACGUUUGCCUUUUGUAUGUACUUUAUGAAUAAGGAUCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGGGGGUCCGAGCGUUAUCCGGUUUUAUUGGGUUUAAAGGGAGCGUAGAUGGGUUGGUAAGUCUGUUGUGAAAGUUUGCGGCUCAAACGUAAAAUUGCAAUUGAUACUGGCAGUCUUGAGUACAGGUGAGGUAGGCGGAAUUCGUGGUGUAGCGGUGAAAUGCUUAGAUAUCACGAAGAACUCCGAUUGCGAAGGCAGCUUACUAAACUGCCACUGACAUUGAUGCUCGAAAGUGUGGGUAUCAAACAGGAUUAGAUACCCUGGUAGUC
  url: http://www.rnacentral.org/api/v1/rna/URS00018672A0?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00018672A0/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 390
  md5: e9e44b6885591a25204771dc2177be2c
  publications: http://www.rnacentral.org/api/v1/rna/URS00018672A1/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00018672A1
  sequence: AUGGGCGAAAGCCUGACGGAGCAAUGCCGCGUGGAGGUAGAAGGCCCACGGGUCGUGAACUUCUUUUCCCGGAGAAGAAGCAAUGACGGUAUCUGGGGAAUAAGCAUCGGCUAACUCUGUGCCAGCAGCCGCGGUAAUACAGAGGAUGCAAGCGUUAUCCGGAAUGAUUGGGCGUAAAGCGUCUGUAGGUGGCUUUUUAAGUCCGCCGUCAAAUCCCAGGGCUCAACCCUGGACAGGCGGUGGAAACUACCAAGCUGGAGUACGGUAGGGGCAGAGGGAAUUUCCGGUGGAGCGGUGAAGUGCGUAGAGAUCGGAAAGAACACCAACGGCGAAAGCACUCUGCUGGGCCGACACUGACACUGAGAGACGAAAGCUAGGGGAGCGAGUGGG
  url: http://www.rnacentral.org/api/v1/rna/URS00018672A1?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00018672A1/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: e9e44c5c0d723a23ac4aa703d6a77cd8
  publications: http://www.rnacentral.org/api/v1/rna/URS00018672A2/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00018672A2
  sequence: CACGUAGGGGACGAGCGUUGUCCGGAUUCAUUGGGCGUAAAGCGCGCGUAGGCGGCUCGGAAAGUCGGUCGUGAAAUGCCGGGGCUCAACCCCGGGACUGCGUCCGAUACUUCCGGGCUGGAGGUAGGUAGGGGAGAUCGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGAUCUCUGGGCCUUACCUGACGCUGAGGCACGAAAGCUAGGGGAGCGAACAGG
  url: http://www.rnacentral.org/api/v1/rna/URS00018672A2?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00018672A2/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 380
  md5: e9e44ce8cde658fa7f92222d628b159d
  publications: http://www.rnacentral.org/api/v1/rna/URS00018672A3/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00018672A3
  sequence: CAAUAGCGUAUAUUAAAGUUGUUGCGGUUAAAAAGCUCGUAGUUGGAUUUCUGCUGAGAACGACCGGUCCGCCCUUUGGGUGUGUAUCUGGCUCUUUCUUGGCAUCUUCUUGGUGAACGUUGCUGCACUUGCCUGUGUGGAGCGCUACCCAGGACUUUUACUUUGAGGAAAUUAGAGUGUUUCAAGCAGGCAUACGCCUUGAAUACAUUAGCAUGGAAUAAUAAGAUAGGACCUCGGUUCUAUUUUGUUGGUUUCUAGAGCUGAGGUAAUGAUUAAUAGGGAUAGUUGGGGGCAUUCGUAUUUAACUGUCAGAGGUGAAAUUCUUGGAUUUGUUAAAGACGGACUACUGCGAAAGCAUUUGCCAAGGAUGUUUUCAUUGA
  url: http://www.rnacentral.org/api/v1/rna/URS00018672A3?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00018672A3/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 253
  md5: e9e44e31b19a70efe96528588fd844ba
  publications: http://www.rnacentral.org/api/v1/rna/URS00018672A4/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00018672A4
  sequence: UACGUAGGGGGCAAGCGUUAUCCGGAGUUACUGGGCGUAAAGCGCACGCAGGCGGUUCGACGCGUUUCCGGUGCCAGCCGUUCGCUUAACGAAGGGAGUGCCGGGAAGACGGUCGGACUUGAGGGCCUCAGAGGGACAUAGAAUUCCGGGUGGAGUGGUGAAAUGCGUAGAUAUCCGGAGGAAUACCAAAGGCGAAGGCAGUGUCCUGGGAGGAACCUGACGCUCAGGUGCGAAAGCCAGGGGAGCGAACGGG
  url: http://www.rnacentral.org/api/v1/rna/URS00018672A4?format=yaml
  xrefs: http://www.rnacentral.org/api/v1/rna/URS00018672A4/xrefs?format=yaml
